.load_hidden {
  visibility: hidden;
}
.no-hero {
  padding-top: 84px;
}
.ec-filtro {
  height: 300px;
  overflow: hidden;
  h2 {
    font-weight: 600;
    font-size: 3rem;
  }
  span.icon-search {
    color: #fff;
    font-size: 0.8em;
    position: absolute;
    height: 100%;
    align-self: center !important;
    display: table;
  }
}

.redes-flotantes {
  position: fixed;
  top: 50%;
  margin-bottom: 400px;
  li {
    cursor: pointer;
    i {
      color: #767676 !important;
    }
  }
  @media (max-width: 575.98px) {
    display: none;
  }
}

@media (max-width: 575.98px) {
  .ec-filtro {
    height: auto;
    padding-bottom: 33px;
    overflow: hidden;
  }
}
